Subject: New Reply Received - Hi, I have some concerns regarthe delivery of my order. Would you be able to help me with that? Than...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Apr 2020 06:08:24 +0000

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  Hi, I have some concerns regarthe delivery of my order. Would you be able to help me with that? Than...  Ticket comment <div>I haven't seen such a pathetic service before. Just to get a reply, a person has to wait for 24 hours. 
If you don't want to reply,  can you at least share a contact number where I can get the update?</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/769142